Bug 50848 - mailman crontab installed as root
mailman crontab installed as root
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mailman (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-03 17:44 EDT by Matthew Saltzman
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-03 17:44:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2001-08-03 17:44:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010802

Description of problem:
The mailman installation procedure requires installation of a crontab file
for user mailman.  The RPM installs the correct crontab entries, but as
root instead of mailman.  This causes root's previous crontab to be
overwritten, and it is not backed up.

How reproducible:
Didn't try

Steps to Reproduce:
1.Install mailman-2.0.5-1
2.Check root's crontab file.
3.
	

Actual Results:  root's crontab is overwritten

Expected Results:  mailman's crontab is overwritten

Additional info:
Comment 1 Nalin Dahyabhai 2002-04-08 17:42:05 EDT
This should be fixed in 2.0.5-2 and later, which handle being built on systems
without a preexisting mailman account better.

Note You need to log in before you can comment on or make changes to this bug.